@charset "utf-8";

/*common.css*/

/*●●●●●●●●●●●●●●●●●●●●　共通　●●●●●●●●●●●●●●●●●●●●*/

html {
  font-size: 62.5%;/* 10px */
}

body {
  font-family: "Noto Sans JP", 'Yu Gothic', 'メイリオ', Meiryo, 'ヒラギノ角ゴシック', 'Hiragino Sans', sans-serif;
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.7;
  letter-spacing: 2px;
  color: #2A2A2A;
  position: relative;
}

.font01 {
  font-family: "Roboto", sans-serif;
}

.btn {
  width: 250px;
  margin: 50px auto 0;
}

.btn a {
  display: inline-block;
  width: 100%;
  padding: 20px 25px 20px 20px;
  border: 1px solid #BFBFBF;
  text-align: center;
  position: relative;
}

.btn a::after {
  content: "";
  display: inline-block;
  width: 10px; 
  height: 10px;
  background: url("../img/index/arrow.png") no-repeat center center / contain;
  position: absolute;
  top: 51%;
  right: 10%;
  transform: translateY(-50%);
}

body.open {
  overflow: hidden;
}

* a:hover {
  opacity: 0.75;
}

/*●●●●●●●●●●●●●●●●●●●●　PC　●●●●●●●●●●●●●●●●●●●●*/

.contents {
  padding: 50px 70px;
  max-width: 1400px;
  margin: auto;
}

/*----------header----------*/
header  {
  width: 90%;
  height: 107px;
  max-width: 1080px;
  background: #fff;
  border-radius: 25px;
  display: flex;
  justify-content: space-between;
  position: absolute;
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 1;
}

header .logo {
  width: 170px;
  padding: 22px 10px 22px 30px;
}
/*----------nav----------*/
header nav {
  width: 90%;
}
header nav ul {
  width: 100%;
  min-width: calc(100% - 190px);
  height: 107px;
  display: flex;
  justify-content: space-between;
}
header nav ul li {
  width: 16%;
  padding: 25px 0;
}
header nav ul li a:hover {
  opacity: 0.6;
}
header nav ul li a p {
  text-align: center;
  letter-spacing: 1px;
}
header nav ul li a > p:first-child {
/*  font-size: 1.8rem;*/
  padding-bottom: 5px;
}
header nav ul li a > p:nth-child(2) {
  font-size: 1.4rem;
  color: #044585;
}

header nav ul > li:last-child {
  width: 20%;
  background: #044585;
  padding: 25px 10px;
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
  margin-left: 2px;
} 
header nav ul > li:last-child a > p {
  color: #fff;
}

/*----------footer----------*/
footer {
  background: #333;
  color: #fff;
  letter-spacing: 1px;
}

footer .contents .logo {
  width: 180px;
  margin: auto;
}

footer .contents .copyright {
  font-size: 1.4rem;
  font-weight: 400;
  text-align: center;
  margin-top: 40px;
}
/*●●●●●●●●●●●●●●●●●●●●　TB　●●●●●●●●●●●●●●●●●●●●*/

@media (max-width:980px) {
  
.contents {
  padding: 50px;
  max-width: 1400px;
  margin: auto;
}
  
/*----------header----------*/
  header {
    width: 100%;
    height: inherit;
    max-width: inherit;
    background: transparent;
    display: inherit;
    position: absolute;
    top: 0;
    left: 0;
    transform: translateX(0);
  }

  header .logo {
    width: 150px;
    margin: 20px 0 0 20px;
    padding: 0;
    position: relative;
    z-index: 5;
  }

  header .hamburger {
    position: absolute;
    top: 20px;
    right: 20px;
    background:#044585;
    cursor: pointer;
    width: 50px;
    height:50px;
    z-index: 4;
  }

  header .hamburger span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 2px;
    border-radius: 5px;
    background: #fff;
    width: 45%;
  }

  header .hamburger span:nth-of-type(1) {
    top:13px; 
  }

  header .hamburger span:nth-of-type(2) {
    top:19px;
  }

  header .hamburger span:nth-of-type(3) {
    top:25px;
  }

  header .hamburger span:nth-of-type(3)::after {
    content:"Menu";
    position: absolute;
    top: 3px;
    left: -6.5px;
    color: #fff;
    font-size: 1rem;
    font-weight: 700;
    text-transform: uppercase;
  }

  header .hamburger.active span:nth-of-type(1) {
    width: 30%;
    top: 14px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
  }

  header .hamburger.active span:nth-of-type(2) {
    opacity: 0;
  }

  header .hamburger.active span:nth-of-type(3){
    top: 26px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
  }

  header .hamburger.active span:nth-of-type(3)::after {
    content:"Close";
    transform: translateY(0) rotate(-45deg);
    top: 3px;
    left: -2px;
  }
  
   header nav {
    display: none;
    width: 100%;
   }

  header nav ul {
    min-width: inherit;
    display: inherit;
    opacity: 0;
    position: absolute;
    top:100px;
    left:50%;
    transform: translate(-50%,0);
  }

  header nav ul li {
    width: 100%;
  }

  header nav ul > li:last-child {
    width: 100%;
    background: transparent;
    margin: 0;
  }
  
  header nav ul > li:last-child a > p {
  color: inherit;
}

header nav ul > li:last-child a > p:nth-child(2) {
  color: #044585;
}  

  header nav.open {
    display: block;
    position:fixed;
    z-index: 3;
    top: 0;
  }

  header nav.open ul {
      opacity:1;
  }

  header nav.open ul li{
    animation-name:gnaviAnime;
    animation-duration:1s;
    animation-delay:.2s;/*0.2 秒遅らせて出現*/
    animation-fill-mode:forwards;
    opacity:0;
  }

  header .circle-bg {
    position: fixed;
    z-index:2;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #FFF;
    transform: scale(0);
    right:-50px;
    top:calc(50% - 50px);
    transition: all .6s;
  }

  header .circle-bg.open {
    transform: scale(50);
  }
}
  @keyframes gnaviAnime{
  0% {
  opacity: 0;
  }
  100% {
  opacity: 1;
  }
}

/*●●●●●●●●●●●●●●●●●●●●　SP　●●●●●●●●●●●●●●●●●●●●*/

@media (max-width:500px) {
  .contents {
    padding: 50px 20px;
  }
}